datablock ParticleData(HoloEnglishAParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ea";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishAEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishAParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( A )";
};
datablock ParticleData(HoloEnglishBParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eb";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishBEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishBParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( B )";
};
datablock ParticleData(HoloEnglishCParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ec";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishCEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishCParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( C )";
};
datablock ParticleData(HoloEnglishDParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ed";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishDEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishDParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( D )";
};
datablock ParticleData(HoloEnglishEParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ee";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishEEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishEParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( E )";
};
datablock ParticleData(HoloEnglishFParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ef";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishFEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishFParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( F )";
};
datablock ParticleData(HoloEnglishGParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eg";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishGEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishGParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( G )";
};
datablock ParticleData(HoloEnglishHParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eh";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishHEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishHParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( H )";
};
datablock ParticleData(HoloEnglishIParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ei";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishIEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishIParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( I )";
};
datablock ParticleData(HoloEnglishJParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ej";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishJEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishJParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( J )";
};
datablock ParticleData(HoloEnglishKParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ek";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishKEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishKParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( K )";
};
datablock ParticleData(HoloEnglishLParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./El";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishLEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishLParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( L )";
};
datablock ParticleData(HoloEnglishMParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Em";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishMEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishMParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( M )";
};
datablock ParticleData(HoloEnglishNParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./En";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishNEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishNParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( N )";
};
datablock ParticleData(HoloEnglishOParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eo";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishOEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishOParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( O )";
};
datablock ParticleData(HoloEnglishPParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ep";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishPEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishPParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( P )";
};
datablock ParticleData(HoloEnglishQParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eq";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishQEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishQParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( Q )";
};
datablock ParticleData(HoloEnglishRParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Er";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishREmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishRParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( R )";
};
datablock ParticleData(HoloEnglishSParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Es";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishSEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishSParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( S )";
};
datablock ParticleData(HoloEnglishTParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Et";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishTEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishTParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( T )";
};
datablock ParticleData(HoloEnglishUParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Eu";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishUEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishUParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( U )";
};
datablock ParticleData(HoloEnglishVParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ev";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishVEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishVParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( V )";
};
datablock ParticleData(HoloEnglishWParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ew";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishWEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishWParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( W )";
};
datablock ParticleData(HoloEnglishXParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ex";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishXEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishXParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( X )";
};
datablock ParticleData(HoloEnglishYParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ey";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishYEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishYParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( Y )";
};
datablock ParticleData(HoloEnglishZParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "./Ez";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloEnglishZEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloEnglishZParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic English Letter ( Z )";
};
